#!/bin/sh
echo 'name: simple-sendfile
version: 0.2.11
id: simple-sendfile-0.2.11-10f68e327c28fe33b5e56fe970a1652e

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Cross platform library for the sendfile system call
description: Cross platform library for the sendfile system call.
             This library tries to call minimum system calls which
             are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.Sendfile
hidden-modules: Network.Sendfile.BSD Network.Sendfile.IOVec
                Network.Sendfile.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/simple-sendfile-0.2.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/simple-sendfile-0.2.11
              /usr/local/lib
hs-libraries: HSsimple-sendfile-0.2.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/simple-sendfile-0.2.11/html/simple-sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/simple-sendfile-0.2.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
